Katello - Bug #7717

Installation instructions point to wrong Foreman directory
09/26/2014 05:57 PM - Mike McCune

Status: Closed
Priority: Normal
Assignee: Mike McCune
Category: Documentation
Target version: Katello 2.0
Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello.org/pull/
57
Description

http://www.katello.org/docs/installation/index.html states:

yum -y localinstall http://yum.theforeman.org/&It;INSTALL TYPE>/el<OS_VERSION>/x86_64/foreman-release.rpm

there is currently no 2.0 release of Foreman so the <INSTALL TYPE> should be hard coded to 1.6:

yum -y localinstall http://yum.theforeman.org/releases/1.6/el&lt;0S_VERSION&qgt:/x86_64/foreman-release.rpm

Associated revisions

Revision 6d538ae0 - 10/03/2014 09:23 AM - Eric Helms

Fixes #7717: Update installation instructions to point to proper repos.

Revision d8d53d12 - 10/03/2014 09:33 AM - Eric D Helms
Merge pull request #57 from ehelms/fixes-7717

Fixes #7717: Update installation instructions to point to proper repos.

History

#1 - 09/29/2014 10:27 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 10/03/2014 09:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/57 added
- Pull request deleted ()

#3 - 10/03/2014 10:02 AM - Eric Helms
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello-website|6d538ae0deal38a8774c83cc895{879198c97e30.
